{
  "dependencies": {
    "particles": [ { "path": "data/hd/vfx/particles/overlays/necro/bonearmor_front/vfx_BoneArmor_Front.particles" } ],
    "models": [ { "path": "data/hd/vfx/meshes/lit_mesh/bonearmor/bonearmor.model" } ],
    "skeletons": [ { "path": "data/hd/vfx/meshes/lit_mesh/bonearmor/skeleton/bonearmor.skeleton" } ],
    "animations": [ { "path": "data/hd/vfx/meshes/lit_mesh/bonearmor/animation/bone_armor_rig.animation" } ],
    "textures": [ { "path": "data/hd/vfx/textures/noise/T_FX_cloudnoise_generic.texture" } ],
    "physics": [],
    "json": [],
    "variantdata": [],
    "objecteffects": [],
    "other": []
  },
  "type": "OverlayDefinition",
  "name": "bonearmor_front",
  "entities": [
    {
      "type": "Entity",
      "name": "entity_root",
      "id": 2252342107,
      "components": [
        {
          "type": "VfxDefinitionComponent",
          "name": "entity_root_VfxDefinition",
          "filename": "data/hd/vfx/particles/overlays/necro/bonearmor_front/vfx_BoneArmor_Front.particles",
          "hardKillOnDestroy": false
        }
      ]
    },
    {
      "type": "Entity",
      "name": "entity_root",
      "id": 2252342107,
      "components": [
        {
          "type": "VfxDefinitionComponent",
          "name": "entity_root_VfxDefinition",
          "filename": "data/hd/effect_icons/particles/nec_bone_armor.particles",
          "hardKillOnDestroy": true
        },
        {
          "type": "TransformDefinitionComponent",
          "name": "entity_root_TransformDefinition",
          "position": {
            "x": 124.0,
            "y": 98.0,
            "z": 124.0
          },
          "inheritOnlyPosition": true
        }
      ]
    }
  ]
}